MVTec Software GmbH
 

System Requirements

System Requirements

To use the machine vision software MERLIC, you need:

  • Windows 7 or higher

  • x86 processor with SSE2 extension or x64 processor

  • works best with at least OpenGL 3.0

 

MERLIC actively makes use of multi-core platforms and AVX for highest performance.

What would you like to do next?

Try MERLIC for free View our MERLIC Tutorials